Subject: Re: B-17F (Part 2)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 7 Mar 2004 16:48:30 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, February 13, 2004 9:31 AM
  Subject: B-17F (Part 2)

  Steve, feel free to position these pictures as you see fit.  I guess you should use one for the intro in Part 1 also.  Hope I'm not creating too much work for you.

  Kelly

  For the paint job, I used Model Master enamels.  Rather than preshading, I opted to post shade and I'm really happy with the effect.  To lend some visual interest, the starboard wing tip was painted a totally different shade.  B-17's often had these panels replaced from parts of another plane, and the paint rarely matched.  To chip the paint, I let the OD coat dry for about an hour, then carefully placed masking tape over the area I wanted to be chipped, and yanked the tape away.  I prefer this method over adding silver paint afterward, because in essence it really is chipped paint.

  As mentioned in part 1, this is a model of my Grandfather's plane.  So, I had to come up with the nose art and serial number myself.  His bomber was named "War Cry" and to replicate this I first sprayed the nose  area the base color.  Then I took some sticky letters and tacked them in place, then sprayed the OD coat, then peeled up the letters.  Easy!  The "Square G" on the tail was done the same way.  The serial number came from my spare decal stash, luckily I was able to find enough matching numbers to get it right.  In doing my research, I actually talked to the tail gunner on the phone (Mr. Chester Beres, the only surviving crew member I could find).  Mr. Beres wasn't quite sure about the nose art, but mentioned it probably had a girl of some sort on it.  So I took a bit of artistic license, and with a name like "War Cry", thought an Indian woman would look appropriate.  Mike Grant came to my rescue and provided me with the decal.  Unfortunately, no picture exists (that I know of) of this plane, other than just a very small portion of it in the crew member's picture.

  The spinning prop effect are photoetch parts made by Prop Blur.  At first I wasn't sure if I'd like them, but after painting them and putting them on the model, I'm quite happy with the way they look.  

  Landing lights and formation lights are MV lenses.  The landing gear had to be repositioned for in flight, which was made easy by using the Verlinden parts.  Weathering was achieved mostly with the paint job.  The exhaust staining was done with pastels, and the smoke and oil leaks from damage was done with a heavy application of black pastel.

  The base is made up with a picture of the crew, a list of their names, and the 385th Bomb Group patch, the 548th Bomb Squadron patch, and the Eighth Air Force patch.  My Grandfather (Theo R Harris) passed away when I was 11.  I unfortunately never really got to talk to him about his wartime experiences.  In doing my research, I have talked with people all over the world, and have amassed a mountain of paperwork.  It has been an incredible journey for me. This model is a tribute not only to him, but to all men who fought and sacrificed for our freedom.  Papa, I hope you're looking down and are smiling at my small piece of appreciation.

  Kelly

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------